/**********************
- ROOT
- BASE
- GENERAL
  -- FONT
  -- ALIGN
  -- FLEX
  -- LIST
  -- OTHER
- HEADER
- BREADCRUMB
- CONTAINER
- HEADING
- BUTTON
- FOOTER
- ARCHIVE
- SINGLE
- CONTACT
- FRONT
- PAGE PARTS
- LOADING
- COLOR
- MARGIN
- ANIMATION
- RESPONSIVE
***********************/

/**********************
* ブレイクポイント
* 560px/960px
**********************/


/*********************
ROOT
**********************/
:root {
  --base: #FFF;
  --bg-1: #F9FAF5;
  --bg-2: #ECEAE1;
  --text-main: #2E0F0A;

  --accent-color-1: #CEA704;
  --accent-color-2: #2E0F0A;
  --gradient: linear-gradient(70deg, #5DC5F7, #FA966B);

  --font-min: "Shippori Mincho", serif;
  --font-default: "Lato", sans-serif;
  --font-material: 'Material Icons Round';
  --light: 300;
  --normal: 400;
  --bold: 700;
  --spacing-wide: 0.1em;
  --spacing-medium: 0.05em;

  --container: calc(1920px + 6%);
  --container-side: 3%;
  --container-ll: 1600px;
  --container-l: 1400px;
  --container-lm: 1200px;
  --container-m: 960px;
  --container-s: 660px;
  --container-ss: 480px;

}
/* top */
.top-message {
  font-size: clamp(24px,2.4vw,32px);
  text-align: center;
  font-family: var(--font-min);
  letter-spacing: var(--spacing-wide);
  line-height: 2em;
  padding-top: 100px;
}

@media screen and (max-width: 960px) {
  .top-message {
    font-size: clamp(20px,2.8vw,24px);
  }
}

@media screen and (max-width: 768px) {
  .top-message {padding-top: 60px;
  }
}

/*********************
SECTION SCENE
*********************/
section#scene {
  padding: 60px 0;
  background: url(/Contents/ImagesPkg/common/common/bg_accent.webp),
  var(--bg-1);
  margin-top: 100px;
}

ul.scene-list {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  padding-top: 40px;
}

li.scene-item {
  width: calc((100% - 60px)/4);
}

ul.scene-list figcaption {
  text-align: center;
  font-size: clamp(15px,1.5vw,18px);
  font-family: var(--font-min);
  letter-spacing: var(--spacing-wide);
  padding-top: 10px;
  line-height: 1.5em;
}

@media screen and (max-width: 960px) {
  ul.scene-list figcaption {
    gap: 10px;
  }

  li.scene-list figcaption {
    width: calc((100% - 30px)/4);
  }
}

@media screen and (max-width: 768px) {
  section#scene {
    padding: 40px 0;
    margin-top: 60px;
  }
  
  ul.scene-list {
    max-width: 500px;
    margin: auto;
    gap: 20px 10px;
    padding-top: 20px;
  }
  
  li.scene-item {
    width: calc((100% - 10px)/2);
  }
}

@media screen and (max-width: 560px) {
  ul.scene-list figcaption {
    font-size: 14px;
  }
}

/*********************
SECTION REQUEST
*********************/
section#request {
  padding: 100px 0;
}

section#request ul.request-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
  padding-top: 40px;
}

section#request li.request-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: calc((100% - 32px)/3);
  padding: 2em 10px;
  position: relative;
  border: 1px solid var(--accent-color-2);
}

section#request li.request-item .accent {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 14px;
  background-color: #CF4104;
  color: #fff;
  padding: 4px 12px;
}

section#request li.request-item .accent::before {
  content: "◯";
  padding-right: 4px;
  font-size: 14px;
}

section#request li.request-item .request-title {
  font-size: 20px;
  text-align: center;
  font-family: var(--font-min);
}

section#request li.request-item p {
  text-align: center;
  font-size: 14px;
  line-height: 1.25em;
  padding-top: 0.5em;
}

@media screen and (max-width: 960px) {
  section#request li.request-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: calc((100% - 16px)/2);
  }
}

@media screen and (max-width: 768px) {
  section#request {
    padding: 60px 0;
  }

  section#request ul.request-list {
    gap: 10px;
    padding-top: 20px;
  }

  section#request li.request-item {
    width: calc((100% - 10px)/2);
    padding: 1.5em 10px;
  }

  section#request li.request-item .request-title {
    font-size: 16px;
  }

  section#request li.request-item p {
    font-size: 12px;
  }

  section#request li.request-item .accent {
    font-size: 12px;
    padding: 2px 8px;
  }

  section#request li.request-item .accent::before {
    padding-right: 4px;
    font-size: 12px;
  }
}

@media screen and (max-width: 560px) {
  section#request li.request-item {
    width: 100%;
  }
}


/*********************
SECTION CONTACT
*********************/
section#contact {
  padding: 100px 0;
  background: url(/Contents/ImagesPkg/common/common/bg_accent.webp),
  var(--bg-2);
}

section#contact p.message  {
   text-align: center;
   font-family: var(--font-min);
   font-size: 24px;
}

section#contact ul.tour-btn-wrap {
  display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 800px;
    margin: auto;
}

section#contact ul.tour-btn-wrap li.btn-tour {
    flex: 1;
    width: auto;
    height: 100px;
}

.tour-btn-wrap {
    display: flex;
    gap: 10px;
    padding-top: 40px;
}

ul.tour-btn-wrap li.btn-tour a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    line-height: 1em;
    border-radius: 4px;
    font-size: 20px;
    background-color: var(--accent-color-2);
    padding: 10px;
    color: #fff;
}

.tour-btn-wrap li.btn-tour a .tel {
    font-size: 20px;
    padding-top: 8px;
}

.tour-btn-wrap li.btn-tour a .attention {
    font-size: 14px;
    padding-top: 6px;
}

@media screen and (max-width: 768px) {
  section#contact {
  padding: 60px 0;
  }

  section#contact p.message {
    font-size: 20px;
  }

  section#contact ul.tour-btn-wrap {
    max-width: 560px;
    margin: auto;
  }
  
  section#contact ul.tour-btn-wrap li.btn-tour {
    flex: none;
    width: 100%;
  }

  ul.tour-btn-wrap li.btn-tour a {
    font-size: 18px;
  }
}